@charset "UTF-8";

@media (max-width: 767px) {

	.dobrolap-navigation {
		display: none !important;
	}

	.dobrolap-navigation-mobile {
		display: block;
		position: relative;
	}

	.dobrolap-navigation-block {
		padding: 20px;
	}

	.dobrolap-navigation-block {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	.dobrolap-navigation-mobile ul {
		position: absolute;
		display: none;
		box-shadow: 0 0 52px rgba(0, 0, 0, .25);
		border-radius: 14px;
		background: #fff;
		padding: 30px 20px;
		right: -10px;
		width: 255px;
		top: 30px;
		z-index: 998;
	}

	.dobrolap-navigation-logo {
		width: 40%
	}

	.dobrolap-navigation__item-link {
		display: block;
		text-transform: uppercase;
		border-radius: 5px;
		font: 600 13px/13px Montserrat, sans-serif;
		cursor: pointer;
		transition: all .2s ease;
	}

	.dobrolap-navigation__item-link a {
		display: block;
		padding: 15px 12px;
	}

	.dobrolap-navigation ul .active {
		background: #ABDEBE;
	}

	/*  НОВЫЙ ДИЗАЙН */
	.dobrolap-thanks-wrap, .dobrolap-participation-wrap, .dobrolap-gifts-wrap, .dobrolap-collected-wrap, .dobrolap-helped__wrap, .dobrolap-helped__inner-wrap, .dobrolap-shelters__wrap, .dobrolap-more__wrap {
		width: 100%;
		position: relative;
		display: flex;
		justify-content: center;
	}

	.dobrolap-helped__wrap, .dobrolap-shelters__wrap {
		margin: 30px 0;
	}

	.dobrolap-helped__inner-wrap {
		justify-content: space-between;
	}

	.dobrolap-participation-wrap, .dobrolap-gifts-wrap {
		margin: 0;
	}

	.dobrolap-thanks-wrap {
		flex-wrap: wrap;
	}

	.dobrolap-thanks-block {
		width: 100%;
		max-width: 100%;
		min-width: 320px;
		display: flex;
	}

	.dobrolap-gifts-block, .dobrolap-helped__block, .dobrolap-shelters__block {
		width: 100%;
		max-width: 100%;
		min-width: 320px;
	}

	.dobrolap-more__block {
		width: 100%;
		max-width: 100%;
		min-width: 320px;
		background: url('../img/more_bg.jpg') bottom left -20px no-repeat;
		justify-content: flex-end;
		align-items: center;
		background-size: 200%;
		margin: 30px 0;
		display: flex;
		padding-bottom: 170px;
	}

	.dobrolap-more__block-item {
		width: 96%;
		margin: 30px 0 90px 0;
	}

	.dobrolap-more__block-inner-wrap {
		display: flex;
		width: 95%;
		justify-content: space-between;
	}

	.dobrolap-collected-block {
		width: 100%;
		max-width: 100%;
		min-width: 320px;
		background: url('../img/collected_bg.jpg') bottom right no-repeat;
		background-size: contain;
		display: flex;
		justify-content: start;
		padding-bottom: 300px;
	}

	.dobrolap-helped__inner-block {
		display: flex;
		justify-content: center;
		background: #82c2b2;
		border-radius: 5px;
		width: 30%;
		min-width: 96%;
		align-items: center;
		height: 155px;
		margin-bottom: 10px;
	}

	.dobrolap-helped__inner-wrap {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.dobrolap-collected-left {
		width: 96%;
		padding: 0 2%;
	}

	.dobrolap-participation__block {
		width: 100%;
		max-width: 100%;
		min-width: 320px;
		display: flex;
		justify-content: center;
		flex-direction: column;
		margin: 50px 0;
	}


	.dobrolap-thanks-wrap {

	}

	.dobrolap-thanks-block__image, .dobrolap-thanks-block__text {
		width: 50%;
	}

	.dobrolap-thanks-block__text {
		background: #DDF4E5;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.dobrolap-thanks-block__text-body {
		width: 90%;
		min-width: 120px;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}

	.dobrolap-participation__block h1, .dobrolap-gifts-block h1, .dobrolap-collected-block h1, .dobrolap-helped__block h1, .dobrolap-shelters__block h1, .dobrolap-more__block-item h1 {
		font: 600 24px/24px Montserrat, sans-serif;
		color: #1D364A;
		text-align: center;
	}

	.dobrolap-thanks-block__text-body h1 {
		font: 600 24px/24px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-participation__block h1 {
		text-align: center;
	}

	.dobrolap-gifts-block h1 {
		text-align: center;
	}

	.dobrolap-helped__wrap h1, .dobrolap-shelters__block h1 {
		text-align: center;
		margin: 30px 0;

	}

	.dobrolap-particioation__block h1, .dobrolap-participation__block h3, .dobrolap-participation__block a {
		text-align: center;
	}

	.dobrolap-thanks-block__text-body h2, .dobrolap-participation__block h2, .dobrolap-more__block-inner h2, .dobrolap-popup__block h2 {
		font: 600 20px/20px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-thanks-block__text-body h3, .dobrolap-participation__block h3 {
		font: 600 16px/16px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-thanks-block__text-body p, .dobrolap-participation__block p, .dobrolap-gifts-block p {
		font: 300 10px/14px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-popup__block p {
		font: 300 10px/14px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-gifts-block p {
		text-align: center;
		margin-bottom: 30px;
		padding: 0 20px;
	}

	.dobrolap-thanks-block__text-body a, .dobrolap-participation__block a, .dobrolap-popup__block a {
		margin-top: 45px !important;
		background: #1D364A;
		color: #fff !important;
		font: 800 14px/18px  Montserrat, sans-serif;
		border-radius: 5px;
		padding: 15px 35px;
		cursor: pointer;
	}

	.dobrolap-popup__block-open-mobile {
		margin-top: 45px !important;
		background: #1D364A;
		color: #fff !important;
		font: 800 14px/18px Montserrat, sans-serif;
		border-radius: 5px;
		padding: 15px 35px;
		cursor: pointer;
	}

	.dobrolap-popup__block a {
		margin-top: 25px !important;
		display: inline-block;
	}

	.dobrolap-participation__block a {
		width: 230px;
		position: relative;
		left: 50%;
		margin-left: -115px;
	}

	.js-dobrolap-navigation, .dobrolap-popup__block-open-desktop {
		display: none;
	}

	.dobrolap-popup__block-open {

	}

	.dobrolap-thanks-block__text-body h3 span {
		border: 1px solid #FF8170;
		border-radius: 4px;
		display: inline-block;
		margin: 10px 2px 0 0;
		padding: 7px 6px;
		width: 28px;
		text-align: center;
	}

	.dobrolap-participation__switcher ul, .dobrolap-collected__switcher ul {
		display: flex;
		list-style-type: none;
		justify-content: center;
		align-items: center;
		margin: 50px 0 30px 0;
		padding: 0;
	}

	.dobrolap-collected__switcher ul {
		justify-content: center;
	}

	.dobrolap-participation__switcher ul li, .dobrolap-collected__switcher ul li {
		display: block;
		text-transform: uppercase;
		padding: 0 12px 5px 12px;
		font: 300 14px/18px Montserrat, sans-serif;
		cursor: pointer;
		transition: all .2s ease;
		border-bottom: 3px solid #1D364A;

	}

	.dobrolap-participation__switcher .active, .dobrolap-participation__switcher ul li:hover, .dobrolap-collected__switcher .active, .dobrolap-collected__switcher ul li:hover {
		border-bottom: 3px solid #F8776B;
		color: #F8776B;
	}

	.dobrolap-participation__slider, .dobrolap-collected__slider {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

	.dobrolap-participation__slider__slide {
		display: flex;
		justify-content: space-around;
	}

	.dobrolap-participation__slider__slide img {
		width: 100px;
	}

	.dobrolap-participation__slider__slide p, .dobrolap-collected__slider__slide p {
		margin-top: 10px;
	}

	.dobrolap-participation__slider__item {
		text-align: center;
	}

	.dobrolap-participation__slider__wrap {
		overflow: hidden;
		width: 100%;
		max-width: 100%;
		min-width: 320px;
	}

	.dobrolap-collected__slider__wrap {
		overflow: hidden;
		width: 100%;
		max-width: 100%;
		min-width: 320px;
	}

	.dobrolap-participation__slider__body {
		display: flex;
		width: 100%;
		position: relative;
	}

	.dobrolap-participation__slider__slide {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}

	.dobrolap-participation__slider hr {
		background: #F8776B;
		height: 4px;
	}

	.dobrolap-gifts-slider-prev-wrap {
		margin: 30px 0;
	}

	.dobrolap-gifts-slider-prev-wrap, .dobrolap-gifts-slider-prev-block {
		display: flex;
	}

	.dobrolap-gifts-slider-prev-block {
		width: 3000px;
	}

	.dobrolap-gifts-slider-left-arr {
		padding: 36px 50px 36px 20px;
		cursor: pointer;
	}

	.dobrolap-gifts-slider-right-arr {
		padding: 36px 20px 36px 50px;
		cursor: pointer;
	}

	.dobrolap-gifts-slider-left-arr img, .dobrolap-gifts-slider-right-arr img {
		height: 84px;
		width: 48px;
	}

	.dobrolap-gifts-slider-prev-item img {
		width: 240px;
		height: 158px;
		border-radius: 12px;
	}

	.dobrolap-gifts-slider-prev-item {
		margin: 0 11px;
		transition: all 0.2s ease;
		border-radius: 14px;
		cursor: pointer;
	}

	.dobrolap-gifts-slider-prev-item img{
		border-radius: 14px;
	}

	.img-shadow {
		position: relative;
		max-width: 100%;
		float: left;
	}

	.img-shadow::before {
		transition: all .2s ease;
	}

	.dobrolap-gifts-slider-prev-item:hover .img-shadow::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		box-shadow: inset 0 0 0 7px #FE4D0C;
		border-radius: 14px;
	}

	.img-shadow img {
		float: left;
	}

	.dobrolap-gifts-slider-prev-item img:hover {
	}

	.dobrolap-gifts-slider-item-wrap {
		width: 1042px;
		overflow-x: hidden;
	}

	.dobrolap-collected__slider__body {
		position: relative;
		display: flex;
	}

	.dobrolap-collected__slider__slide {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.dobrolap-collected__slider__item-wrap {
		width: 100%;
		display: flex;
	}

	.dobrolap-collected__slider__item {
		width: 48%;
		margin: 0 2% 30px 0;
	}

	.dobrolap-collected__slider__item h4 {
		font: 600 14px/18px Montserrat, sans-serif;
		color: #1D364A;
		text-transform: uppercase;
	}

	#shelter h3 {
		font: 600 18px/24px Montserrat, sans-serif;
		color: #1D364A;
		text-transform: none;
	}

	.b-popup-pick-city--shelter p, .shelter__info p {
		margin-bottom: 5px;
		font: 300 14px/16px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-collected__slider__item h2 {
		font: 600 36px/36px Montserrat, sans-serif;
		color: #F8776B;
	}

	.dobrolap-helped__inner-pictures img {

	}

	.dobrolap-helped__inner-text {
		width: 34%;
	}

	.dobrolap-helped__inner-pictures {
		width: 45%;
	}

	.dobrolap-helped__inner-text h2 {
		font: 600 36px/36px Montserrat, sans-serif;
		color: #1D364A;
		margin-bottom: 5px;
	}

	.dobrolap-helped__inner-text p {
		font: 600 13px/16px Montserrat, sans-serif;
		color: #1D364A;
		margin: 0;
	}

	#shelter {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
		background-color: #ffffff;
	}

	#shelter .shelter_wrap {
		min-height: 300px;
		flex-direction: column;
	}

	#shelter .shelter_logo-wrap img {
		width: 155px !important;
	}

	#shelter .shelter_logo-wrap {
		height: 155px;
		width: 155px !important;

	}

	#shelter .shelter_about {
		height: 60px;
		overflow: hidden;
		margin-bottom: 20px;
		transition: height 1s;
	}

	.shelters-hide {
		width: 100%;
		height: 600px;
		overflow: hidden;
		transition: height 1s;
	}

	.shelters-show {
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.dobrolap-shelters-hide__button {
		width: 230px;
		position: relative;
		left: 50%;
		margin-left: -115px;
		margin-top: 45px !important;
		background: #1D364A;
		color: #fff;
		font: 800 16px/16px Montserrat, sans-serif;
		border-radius: 5px;
		padding: 15px 35px;
		display: block;
		text-align: center;
		cursor: pointer;
	}

	#shelter .col-md-3 {
		width: 50% !important;
	}

	#photos .justify-content-center {
		display: none;
	}

	.dobrolap-participation__logos-block {
		display: flex;
		justify-content: space-around;
		align-items: flex-end;
		margin: 0;
	}

	.dobrolap-participation__logos-block a {
		margin-top: 0 !important;
		background: none;
		border-radius: 0;
		padding: 0;
		margin-left: 0;
		left: 0;

	}

	.dobrolap-participation__logos-item {
		display: flex;
		align-items: center;
		justify-content: center;
	}


	.dobrolap-particioation__logos-item img {
		width: 50%;
	}

	.dobrolap-black-box:before {
		content: '';
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(77,92,116,.8);
		z-index: 999;
	}

	.dobrolap-popup__block {
		position: absolute;
		width: 80%;
		left: 50%;
		margin-left: -40%;
		background: #ffffff;
		border-radius: 30px;
		padding: 50px 30px;
		top: 50px;
		z-index: 9999;
	}

	.dobrolap-black-box {
		display: none;
	}

	.dobrolap-participation__logos-item:nth-child(1) img {
		width: 86%;
	}

	.dobrolap-participation__logos-item:nth-child(2) img {
		width: 74%;
		position: relative;
		bottom: 3px;
	}

	.dobrolap-participation__logos-item {
		padding: 20px 0;
		text-align: center;
	}

	.dobrolap-participation__logos-item a {
		text-align: center;
		width: auto !important;
	}

	/* FOTORAMA STYLES */

	.fotorama__thumb-border {
		border: 5px solid #FE4D0C !important;
		border-radius: 14px;
		background-image: none !important;
		height: 75px !important;
		width: 165px !important;
	}

	.fotorama__thumb img, .fotorama__loaded--img {
		border-radius: 12px !important;
	}

	.fotorama__arr--prev {
		padding: 0;
		height: 50px !important;
		width: 20px !important;
		background: url(../img/slider1/slider_arr_left.png) center center no-repeat !important;
		background-size: cover !important;
	}

	.fotorama__arr--next {
		padding: 0;
		height: 50px !important;
		width: 20px !important;
		background: url(../img/slider1/slider_arr_right.png) center center no-repeat !important;
		background-size: cover !important;
	}

	.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr {
		opacity: 1 !important;
	}

	.fotorama__stage {
		overflow: visible !important;
	}

	.fotorama__arr--prev {
		position: absolute !important;
		top: 118% !important;
		left: 10px !important;
	}

	.fotorama__arr--next {
		position: absolute !important;
		top: 118% !important;
		right: 10px !important;
	}

	.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus) {
		-webkit-transform: translate3d(0, 0,0) !important;
		transform: translate3d(0,0,0) !important;
		transition-property:opacity;
		transition-timing-function:linear;
		transition-duration:.3s;
	}

	.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus) {
		-webkit-transform: translate3d(0,0,0) !important;
		transform: translate3d(0,0,0) !important;
		transition-property:opacity;
		transition-timing-function:linear;
		transition-duration:.3s;
	}

	.fotorama__arr--disabled {
		opacity: 1 !important;
	}

	.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev {
		-webkit-transform: translate3d(0, 0, 0) !important;
		transform: translate3d(0, 0, 0) !important;
	}
	/* Новый год 2021 */

	.dobrolap-popup__block p {
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
		color: #1D364A;
	}
	.dobrolap-popup__block-open-mobile{
		background: #FF7222;
		border-radius: 5px;
		padding: 9px 10px;
		border-radius: 2px;
		margin-top: 17px!important;
	}
	.dobrolap-thanks-block .dobrolap-thanks-block__text{
		background: url('../img/december/snow-m-w.png') bottom 12px right 9px no-repeat, #FF7222;
	}
	.dobrolap-thanks-block__text-body p, .dobrolap-participation__block p, .dobrolap-gifts-block p{
		font: 500 9px/12px Montserrat, sans-serif;
	}
	.dobrolap-thanks-block__text-body h1,
	.dobrolap-thanks-block__text-body h2, .dobrolap-participation__block h2, .dobrolap-more__block-inner h2, .dobrolap-popup__block h2{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 14px;
		line-height: 16px;
	}
	.dobrolap-thanks-block:first-child .dobrolap-thanks-block__text {
		background: url('../img/december/snow-m-r.png') bottom 12px right 9px no-repeat, #FFE4E0;
	}
	.dobrolap-thanks-block .dobrolap-thanks-block__text-body a{
		background: #FFE4E0;
		color: #1D2023!important;
	}
	.dobrolap-thanks-block:first-child .dobrolap-thanks-block__text-body a{
		background: #FF7222;
		color: #FFFFFF!important;
	}
	.dobrolap-thanks-block__text-body h3{
		white-space: nowrap;
		margin-top: -5px;
	}
	.dobrolap-thanks-block__text-body h3 span{
		border: 1px solid #FFFFFF;
		font-size: 12px;
		line-height: 16px;
		text-align: center;
		width: 16px;
		padding: 0;
	}
	.dobrolap-navigation ul .active,
	.dobrolap-navigation__item-link:hover{
		background: #E3F0ED;
	}
	.dobrolap-thanks-block__text-body{
		padding: 16px 18px 0px 18px;
	}
	.dobrolap-thanks-block:first-child .dobrolap-thanks-block__text-body{
		width: 425px;
	}
	.dobrolap-text-colored{
		color: #FF7222;
	}
	.dobrolap-howto-send{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.dobrolap-howto-send__inner-block{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-align: center;
		align-items: center;
	}
	.dobrolap-howto-send__list{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.dobrolap-howto-send__list .dobrolap-howto-send__list-item{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-ms-flex-align: center;
		align-items: center;
	}
	.dobrolap-howto-send__title{
		font-family: Roboto;
		font-style: normal;
		font-weight: bold;
		font-size: 14px;
		line-height: 36px;
		text-transform: uppercase;
		color: #1D364B;
		margin-bottom: 16px;
	}
	h2.dobrolap-section-title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		text-transform: uppercase;
		color: #1D364A;
		margin-bottom: 30px;
	}
	.dobrolap-participation__block{
		min-width: initial;
		max-width: initial;
		margin-top: 30px;
	}
	.dobrolap-howto-send__list-text{
		margin-left: 10px;
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 18px;
		text-transform: uppercase;
		color: #1D364B;
	}
	.dobrolap-howto-send__list-img{
		width: 38px;
		height: 38px;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-top: 9px;
		margin-bottom: 9px;

	}
	.dobrolap-howto-send__list-img div{
		height: 100%;
	}
	.dobrolap-howto-send__list-img img{
		max-height: 100%;
	}
	.dobrolap-howto-send__img-left{
		margin-left: 23px;
		width: 68px;
	}
	.dobrolap-howto-send__img-right{
		width: 124px;
		margin-right: 23px;
		-ms-flex-order: -1;
		order: -1;
	}
	.dobrolap-collected-block{
		background: url('../img/december/christmas-floppa.png') bottom center no-repeat;
		background-size: auto 180px;
		padding-bottom: 180px;
	}
	.dobrolap-participation__logos-block{
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 90px;
	}
	.dobrolap-participation__logos-item{
		margin-right: 8px;
		margin-left: 8px;
	}
	h3.dobrolap-participation__title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		text-transform: uppercase;
		color: #1F384A;
		margin: 0 -15px 16px -15px;
	}
	.dobrolap-participation__switcher ul li,
	.dobrolap-collected__switcher ul li {
		font-family: Montserrat;
		font-style: normal;
		font-weight: bold;
		font-size: 11px;
		line-height: 13px;
		text-transform: uppercase;
	}
	.dobrolap-collected__slider__item h4{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 12px;
		line-height: 18px;
	}
	.dobrolap-helping__wrap{
		margin-top: 40px;
	}
	.dobrolap-helping__inner-wrap{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		margin-bottom: 27px;
	}
	.dobrolap-helping__inner-pictures{
		height: 75px;
		-ms-flex-direction: column;
		flex-direction: column;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
	.dobrolap-helping__inner-pictures img{
		max-height: 100%;
	}
	.dobrolap-helping__inner-text{
		font-family: Montserrat;
		font-style: normal;
		text-align: center;
		color: #1D364A;
	}
	.dobrolap-helping__inner-text .dobrolap-helping__title{
		font-weight: 600;
		font-size: 20px;
		line-height: 24px;
	}
	.dobrolap-helping__inner-text .dobrolap-helping__text{
		font-weight: 500;
		font-size: 11px;
		line-height: 9px;
	}
	.b-popup-pick-city--shelter p, .shelter__info p{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
		color: #1D364A;
	}
	.dobrolap-more__block-flex{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 100%;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.dobrolap-more__block-flex br{
		display: none;
	}
	.dobrolap-more__block-flex{
		font-size: 13px;
		font-family: Montserrat;
		font-style: normal;
		font-weight: 500;
		font-size: 13px;
		line-height: 16px;
	}
	.dobrolap-more__block-inner h2{
		font-size: 19px;
		line-height: 32px;
		margin-bottom: 0;
	}
	.dobrolap-more__block-inner p{
		font-size: 10px;
		line-height: 16px;
	}
	.dobrolap-more__img{
		min-width: initial;
		padding: 15px 15px 0 15px;
		width: 100%;
		text-align: center;
	}
	.dobrolap-more__img img{
		height: 260px;
	}
	.dobrolap-more__inner{
		width: 100%;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.dobrolap-more__inner h2.dobrolap-section-title{
		margin-bottom: 29px;
	}
	.dobrolap-more__inner{
		text-align: center;
	}
	.dobrolap-more__wrap{
		margin-top: 40px;
	}
	.dobrolap-more__block-inner-wrap{
		margin-top: 30px;
		width: 100%;
		padding: 0 15px;
		text-align: left;
	}
	h2.dobrolap-gifts-title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		color: #1D364A;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.dobrolap-questions section.questions-blackfriday{
		border: 0;
	}
	.dobrolap-questions h2.questions-blackfriday__title{
		font-family: Montserrat;
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		color: #1D364A;
		text-transform: initial;
	}
	.dobrolap-questions h2.questions-blackfriday__title:after{
		background:  #1D364A;
	}
	.dobrolap-questions .questions-blackfriday__accordion .item-accordion__header-inner:after{
		background-color: #1D364A;
	}
	.dobrolap-participation__block a{
		left: initial;
		margin: 0!important;
		display: inline-block;
	}
	.fotorama__arr--prev {
		top: initial!important;
		bottom: -78px;
		padding: 0;
		height: 32px !important;
		width: 32px !important;
		background: url(../img/slider1/slider_arr_left.png) center center no-repeat !important;
		background-size: cover !important;
	}

	.fotorama__arr--next {
		top: initial!important;
		bottom: -78px;
		padding: 0;
		height: 32px !important;
		width: 32px !important;
		background: url(../img/slider1/slider_arr_right.png) center center no-repeat !important;
		background-size: cover !important;
	}
	.dobrolap-shelters__block h2{
		max-width: 320px;
		margin: 15px auto;
	}
	.dobrolap-popup__block{
		background: #FFE4E0;
		border-radius: 0px;
		width: 100%!important;
		padding: 0!important;
		width: 100% !important;
		max-width: 800px !important;
		left: 0!important;
		right: 0!important;
		margin: 0 auto !important;
		top: 0!important;
		bottom: 0!important;
		-webkit-transform: initial;
		-ms-transform: initial;
		transform: initial;
		bottom: 0!important;
	}
	.dobrolap-popup__block a.dobrolap-popup__block-close{
		margin-top: 0!important;
		padding: 10px 25px;
		position: absolute;
		bottom: 15px;
	}
	.dobrolap-popup__block-open-mobile{
		display: block!important;
		background: #FF7222;
		color: #FFFFFF!important;
		font: 500 13px/16px Montserrat, sans-serif;
		border-radius: 5px;
		padding: 10px 20px;
	}
	.dobrolap-navigation-mobile{
		display: block!important;
	}
	.dobrolap-navigation-block{
		margin: 0!important;
	}
	.dobrolap-popup__relative-block{
		height: initial;
	}
}

.dobrolap-more-popup{
	display: none;
	top: 0;
	position: fixed;
	left: 0;
	right: 0;
	height: 100%;
	z-index: 2000;
}
.dobrolap-more-popup.shown{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	align-items: center;
	-ms-flex-align: center;
	background-color: rgba(77,92,116,.8);
}
.dobrolap-more-popup__block{
	border-radius: 0px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 5%;

	max-width: 800px;
	background: url('/dobrolap/img/december/modal-s-t.svg') top right no-repeat, url('/dobrolap/img/december/modal-s-b.svg') bottom right no-repeat, #FFE4E0;
	background-size: contain;
	position: absolute;
	margin: 0 auto;
}
.dobrolap-popup__block-close{
	bottom: 4%;
	left: 5%;
	right: 5%;
	line-height: 48px;
	font-size: 18px;
	max-width: 185px;

	background: #1D364A;
	border-radius: 5px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;

	display: block;
	position: absolute;
}
.dobrolap-more-popup__title{
	font-size: 20px;
	line-height: 28px;
	padding-bottom: 20px;

	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	color: #1D364A;
	background: #FFE4E0;
	display: inline-block;
}
.dobrolap-more-popup__block p{
	font-size: 13px;
	line-height: 16px;

	font-family: Montserrat;
	font-style: normal;
	font-weight: 500;
	color: #1D364A;
	background: #FFE4E0;
	margin-bottom: 0;
	padding-bottom: 1em;
}
.dobrolap-more-popup__scroll{
	max-height: calc(100% - 70px);
	padding-right: 20px;
	margin-right: -20px;
}
@media (min-width: 767px){
	.dobrolap-more-popup__block{
		background-size: 700px;
	}
	.dobrolap-more-popup__block p{
		text-transform: uppercase;
	}
}
@media (min-width: 767px) and (min-height: 725px){
	.dobrolap-more-popup__block{
		border-radius: 36px;
		top: 50px;
		bottom: 50px;
		left: 15px;
		right: 15px;
		padding: 93px;
	}
	.dobrolap-popup__block-close{
		bottom: 93px;
		left: 93px;
		right: 93px;
		line-height: 52px;
		font-size: 18px;
		max-width: 357px;
	}
	.dobrolap-more-popup__title{
		font-size: 34px;
		line-height: 41px;
		padding-bottom: 30px;
	}
	.dobrolap-more-popup__block p{
		font-size: 16px;
		line-height: 24px;
	}
}
@media (min-width: 1200px) {
	.dobrolap-more-popup__title{
		font-size: 44px;
		line-height: 46px;
		padding-bottom: 30px;
	}
	.dobrolap-more-popup__block p{
		font-size: 16px;
		line-height: 24px;
	}
	.dobrolap-more-popup__block{
		max-width: 1080px;
	}
}

@media (min-width: 768px){
	.dobrolap-popup__relative-block{
		height: 100%;
	}
}
/*
@media (min-width: 319px) and (max-width: 375px) {
	.dobrolap-thanks-block__text-body h3 {
		font: 600 14px/16px Montserrat, sans-serif;
		color: #1D364A;
	}

	.dobrolap-thanks-block__text-body h3 span {
		margin: 10px 1px 0 0;
		padding: 7px 2px;
		width: 24px;
	}

	.dobrolap-helped__inner-text h2 {
		font: 600 30px/36px Montserrat, sans-serif;
		color: #1D364A;
		margin-bottom: 5px;
	}
}
*/